# NAME: DigiCert
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/DigiCert/DigiCert.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 14
# TOTAL: 14
payload:
  - DOMAIN-SUFFIX,dcocsp.cn
  - DOMAIN-SUFFIX,digicert-cn.com
  - DOMAIN-SUFFIX,digicert-validation.com
  - DOMAIN-SUFFIX,digicert.cn
  - DOMAIN-SUFFIX,digicert.com
  - DOMAIN-SUFFIX,digitalcertvalidation.com
  - DOMAIN-SUFFIX,freessl.com
  - DOMAIN-SUFFIX,geotrust.com
  - DOMAIN-SUFFIX,public-trust.com
  - DOMAIN-SUFFIX,quovadisglobal.com
  - DOMAIN-SUFFIX,rapidssl.com
  - DOMAIN-SUFFIX,thawte.com
  - DOMAIN-SUFFIX,thawte.de
  - DOMAIN-SUFFIX,thawte.fr
